CRAN Package Check Results for Package PortfolioOptim

Last updated on 2019-11-14 21:47:11 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.1 2.79 23.19 25.98 OK
r-devel-linux-x86_64-debian-gcc 1.1.1 2.23 18.68 20.91 OK
r-devel-linux-x86_64-fedora-clang 1.1.1 32.19 OK
r-devel-linux-x86_64-fedora-gcc 1.1.1 31.34 OK
r-devel-windows-ix86+x86_64 1.1.1 6.00 36.00 42.00 OK
r-patched-linux-x86_64 1.1.1 1.82 22.46 24.28 OK
r-release-linux-x86_64 1.1.1 2.22 22.57 24.79 OK
r-release-windows-ix86+x86_64 1.1.1 4.00 52.00 56.00 OK
r-release-osx-x86_64 1.1.1 ERROR
r-oldrel-windows-ix86+x86_64 1.1.1 3.00 36.00 39.00 OK
r-oldrel-osx-x86_64 1.1.1 ERROR

Check Details

Version: 1.1.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘Rsymphony’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64